<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
  <link rel="stylesheet" href="style.css">
</head>
<body>

   <section>
      <div>
        <h1>This is the firs section</h1>
        <h3>this is heading four</h3>
        <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Accusantium, officia. Dignissimos eveniet optio provident
          laborum quo iusto voluptate vero dicta suscipit consequatur repudiandae esse nihil, eaque adipisci quasi animi
          magnam
          inventore deleniti, voluptatibus accusamus sapiente sit aspernatur ab? Sed dolorum assumenda incidunt ullam neque.
          Harum voluptates iure ad iusto commodi id doloremque. Aspernatur quae ipsa, magnam sint iure assumenda quibusdam
          inventore ullam doloribus dolor magni libero dignissimos eligendi pariatur eaque fugiat alias ut obcaecati dicta!
          Amet
          qui aspernatur beatae, magnam maiores nam perspiciatis sapiente alias nihil voluptatibus impedit commodi possimus
          veniam minus laboriosam nesciunt dolor ratione esse, officia saepe tempore.</p>

      </div>

      <div>
        <h1>This is the firs section</h1>
        <h3>this is heading four</h3>
        <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Accusantium, officia. Dignissimos eveniet optio provident
          laborum quo iusto voluptate vero dicta suscipit consequatur repudiandae esse nihil, eaque adipisci quasi animi
          magnam inventore deleniti, voluptatibus accusamus sapiente sit aspernatur ab? Sed dolorum assumenda incidunt ullam
          neque. Harum voluptates iure ad iusto commodi id doloremque. Aspernatur quae ipsa, magnam sint iure assumenda
          quibusdam inventore ullam doloribus dolor magni libero dignissimos eligendi pariatur eaque fugiat alias ut obcaecati
          dicta! Amet qui aspernatur beatae, magnam maiores nam perspiciatis sapiente alias nihil voluptatibus impedit commodi
          possimus veniam minus laboriosam nesciunt dolor ratione esse, officia saepe tempore.Aspernatur quae ipsa, magnam sint iure assumenda
          quibusdam inventore ullam doloribus dolor magni libero dignissimos eligendi pariatur eaque fugiat alias ut obcaecati
          dicta! Amet qui aspernatur beatae, magnam maiores nam perspiciatis sapiente alias nihil voluptatibus impedit commodi
          possimus veniam minus laboriosam nesciunt dolor ratione esse, officia saepe tempore.</p>
      </div>

   </section>
  <h1>coding222</h1>
  <h2>the coding</h2>
  <button>submit</button>
</body>
</html>